Subject: Ticket Assigned - Fw:I have a question about my shukran account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 08:21:06 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw:I have a question about my shukran account Subject: shukran Card: Sir i have a question, I am regular online buyer from all the stores from where I can earn Shukran points My question is than when i try to link my shukran card with max, centerpoint, splash or any other outlet it says that my card is already linked to another account and even my mob number is in use with other account!! So when i check in all my family, i found its connected to my wife’s phone, I remove my mobile number from her phone and i keep her number but still i am not able to un link my card from her account. Please tell me how can i unlink my shukran card from her account. i have the screenshots of the error, but here no place to attache. Note: PLEASE CHECK THE REPLY EMAIL BELOW FROM SHUKRAN Ahmed Bahrain Sent from my Huawei phone -------- Original message -------- From: SHUKRAN <[email-masked]> Date: Wed, Sep 9, 2020, 10:50 AM To: "Ahmed M.Saleem" <[email-masked]> Subject: Re: I have a question about my account Dear Ahmed, Thanks for getting in touch with us. We have checked and as per our records, you have linked membership no. 1100 0000 5642 1507 with an online shopping account on 04/02/2020, therefore, you are receiving the error. If you are using a different shopping account, please refer to the online store customer service on 8006927 or on their email [email-masked]' to de-link the current linked account in order to be able to link the new account. Should you need any help or might need any clarification, please do not hesitate to reach out to us via Email, Facebook, Twitter, Website or Telephone. This email has been recorded in our system with Service Request No. 1-62503240772 Regards, Member Services Shukran Rewards Programme www.shukran.com www.facebook.com/shukran Name: Ahmed M.Saleem Card Number: 1100000056421507 Email: [email-masked] Subject: I have a question about my account Comments: Subject: shukran Card Sir i have a question, I am regular online buyer from all the stores from where I can earn Shukran points My question is than when i try to link my shukran card with max, centerpoint, splash or any other outlet it says that my card is already linked to another account and even my mob number is in use with other account!! So when i check in all my family, i found its connected to my wife’s phone, I remove my mobile number from her phone and i keep her number but still i am not able to un link my card from her account. Please tell me how can i unlink my shukran card from her account. i have the screenshots of the error, but here no place to attache. Ahmed Bahrain https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1470471